/*-----------------------------------------------------------------*/
/* 댓글목록, 댓글쓰기 - 스킨공통css 적용
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/* 목록
/*-----------------------------------------------------------------*/

#boardlist .cateList {display:table; width:100%; margin-bottom:30px; border-collapse:collapse; text-align:center;}
#boardlist .cateList > ul {display:table-row;}
#boardlist .cateList > ul > li {display:table-cell; width:5%; border:1px solid #e9e9e9; border-bottom-color:#333; vertical-align:top;}
#boardlist .cateList > ul > li.active {border-color:#333; border-bottom-color:#fff;}
#boardlist .cateList > ul > li > a {display:block; position:relative; height:60px; font-size:15px; line-height:60px;}
#boardlist table {width:1200px;}
#boardlist table > tbody > tr > td {padding:0 10px 80px 10px; vertical-align:top;}
#boardlist table > tbody > tr > td .box {width:386px;position: relative;}
#boardlist table > tbody > tr > td:nth-child(1) {padding-left:0;}
#boardlist table > tbody > tr > td:nth-child(3) {padding-right:0;}
#boardlist table > tbody > tr > td .box .subject,
#boardlist table > tbody > tr > td .box .subject * {color:#282828; font-size:16px;}
#boardlist table > tbody > tr > td .box .subject {padding:14px 0 3px;}
#boardlist table > tbody > tr > td .box .date_reply span {position:relative; padding:0 15px 0 13px; font-family:Malgun Gothic, '맑은 고딕'; font-size:14px;}
#boardlist table > tbody > tr > td .box .date_reply span:first-child {padding-left:0;}
#boardlist table > tbody > tr > td .box .date_reply span:after {display:block; position:absolute; left:0; top:50%; width:1px; height:11px; margin-top:-5.5px; background:#dbdbdb; content:'';}
#boardlist table > tbody > tr > td .box .date_reply span:first-child:after {display:none;}
#boardlist table > tbody > tr > td .box .date {color:#888; }
#boardlist table > tbody > tr > td .box .reply {color:#d0581b;}
#boardlist .btn {position:relative; margin-top:20px; padding-right:200px;}
#boardlist .btn .search {font-size:0;}
#boardlist .btn .search > * {display:inline-block; *display:inline; *zoom:1; vertical-align:middle;}
#boardlist .btn .search select {width:130px; height:40px; padding:0 15px; border:1px solid #e9e9e9; color:#333; font-size:14px; line-height:40px;}
#boardlist .btn .search .form_input.search {width:260px; height:40px; margin:0 10px; padding:0 15px; border:1px solid #e9e9e9; font-size:14px; line-height:40px;}
#boardlist .btn .search .btn_search {width:18px; height:18px; border:0; background:url('https://atimg.sonyunara.com/attrangs/assets/web_jp/asset/img/board/btn_search.png') no-repeat center; color:transparent; font-size:0;}
#boardlist .btn .box_btn {position:absolute; right:0; top:0;}

#boardlist .board_col {table-layout:fixed; width:100%;}
#boardlist .board_col > thead > tr > th {padding:16px 0 17px; border-top:1px solid #333; border-bottom:1px solid #e5e5e5; color:#2f2f2f; font-size:13px; text-align:center; vertical-align:middle;}
#boardlist .board_col > tbody > tr > td,
#boardlist .board_col > tbody > tr > td * {color:#2f2f2f; font-size:14px;}
#boardlist .board_col > tbody > tr > td {padding:16px 0; border-bottom:1px solid #e5e5e5; text-align:center; vertical-align:middle;}
#boardlist .board_col > tbody > tr > td.tal {padding-left:30px !important;}
#boardlist .board_col > tbody > tr > td.no {color:#888; font-size:13px; font-weight:300;}
#boardlist .board_col > tbody > tr > td.date {color:#888; font-size:13px; font-weight:300;}
#boardlist .board_col > tbody > tr > td.view {color:#888; font-size:13px; font-weight:300;}
/*-----------------------------------------------------------------*/
/* 열람
/*-----------------------------------------------------------------*/

#boardview .board_row {table-layout:fixed; width:100%;}
#boardview .board_row tr:first-child th,
#boardview .board_row tr:first-child td {border-top:1px solid #333;}
#boardview .board_row tr th {padding:11px 0 13px 30px; border-bottom:1px solid #e5e5e5; color:#2f2f2f; font-size:13px;}
#boardview .board_row tr td {border-bottom:1px solid #e5e5e5; color:#2f2f2f; font-size:13px; text-align:left;}
#boardview .board_row tr td.date {color:#888; font-weight:300;}
#boardview .board_row.move tr:first-child th,
#boardview .board_row.move tr:first-child td {border-top-color:#e5e5e5;}
#boardview .board_row.move tr td a {color:#888;}
#boardview .boxview {padding:50px 0px;}
#boardview .boxview img {max-width:100% !important;text-align:center;}
#boardview .btn {margin-top:20px; text-align:right;}
#boardview .btn:after {display:block; clear:both; content:'';}
#boardview .btn .modelete {float:left;}

/*-----------------------------------------------------------------*/
/* 쓰기
/*-----------------------------------------------------------------*/

#boardwrite .board_row {table-layout:fixed; width:100%; border-top:1px solid #333;}
#boardwrite .board_row tr th {padding:10px 0 10px 30px; border-bottom:1px solid #e5e5e5; color:#2f2f2f; font-size:13px; vertical-align:middle;}
#boardwrite .board_row tr td {padding:10px 0; border-bottom:1px solid #e5e5e5; vertical-align:middle;}
#boardwrite .board_row tr td select {width:170px; height:35px; border:1px solid #dcdcdc;}
#boardwrite .board_row tr td .form_input {height:35px; border:1px solid #dcdcdc;}
#boardwrite .board_row tr td .form_input.subject {width:786px;}
#boardwrite .board_row tr td .form_input.writer {width:390px;}
#boardwrite .board_row tr td .msg {margin-top:5px; color:#888; font-size:13px;}
#boardwrite .btn {margin-top:20px;}

/*-----------------------------------------------------------------*/
/* 비밀번호 확인
/*-----------------------------------------------------------------*/



/*-----------------------------------------------------------------*/
/* 댓글목록, 댓글쓰기 - 스킨공통css 적용
/*-----------------------------------------------------------------*/